Subject: RE: Alternatives

From: "Kennedy, Michael" <[email-masked]>
Date: Thu, 18 Sep 1997 12:11:44 -0700

New advances win the day, not because of a climate of receptivity.
Rather their critical explanation is deemed to be the best explanation
of the facts. And this scholarly conversation may take place over years.
With this in mind, it is unlikely that someone who does not know Greek
or Heb is going to propose an idea that will advance our knowledge of OT
or NT TC.

-Mike Kennedy
Phoenix, AZ

	-----Original Message-----
	From:	Jim Deardorff [SMTP:[email-masked]]
	Sent:	Thursday, September 18, 1997 11:49 AM
	To:	[email-masked]
	Subject:	Re: Alternatives

	On Thu, 18 Sep 1997, James R. Adair wrote:

	> The problem with a moderated list is that someone has to
moderate it, and
	> I don't really have the time (or inclination) to do so, at
least at
	> present.  A closed list is an option, but since my proclivity
is toward
	> allowing free discussions, I wouldn't want to close membership
to the list
	> unless it really got out of control.  I would make one
recommendation to
	> the list, however.  The best way to kill an unproductive
thread is to
	> ignore it, plain and simple.

	Since I may be mostly responsible for this discussion having
been
	initiated, perhaps I should submit my opinion.  As you might
expect, it
	agrees with that of Dr. Adair.  Just let the subject drop when
it's no
	longer of interest, and don't feel obligated to get in the last
word. 
	The offender will soon get the message and desist.

	However, my reason for feeling this way, and that list
requirements should
	not be set up that could include, e.g., knowledge of Hebrew, is
because
	one can't always be sure from where and from whom important
advancements
	in understanding may come.  They can sometimes come from
research that is,
	for a few years, decades or longer, considered out of bounds by
a majority
	within the profession.  One modern example is the use of DNA
analysis
	within anthropology.  The initiators of this technique were not
as skilled
	in anatomical structure as were the established professionals
within the
	field.

	Within the TC field, an example may be the reception received by
the
	diglot edited by Daniel Mace, around 1729, due to its use of
readings
	stemming from a critical apparatus and its departures from the
TR.  I
	may not need to quote from Metzger, but he wrote, "Like the work
of many
	other innovators, Mace's edition was either vehemently attacked
or quietly
	ignored. ...But most theologians assumed an ostrich-like pose,
and Mace's
	work was soon all but forgotten."  It was simply unacceptable by
the
	majority to think of departing from the TR.

	Of course, it is the majority's wishes that have to be followed
on how to
	treat innovative material, yet I would urge this list to keep
the above
	consideration in mind.

	Jim Deardorff

---

From: Nichael Cramer <[email-masked]>
Date: Thu, 18 Sep 1997 18:46:15 -0400 (EDT)

> of the facts. And this scholarly conversation may take place over years.

Exactly so. 

Moveover this myth of the the lone genius who stands opposed for years only
to overturn the standard paradigm is by and large an element of folklore
and sappy old movies.  It's hard to think of any serious advance in science
in the last few centuries that demostrates a history remotely like this. 

In short, one so tires of crankery hiding behind the age-old "But they
laughed at Einstein, too" cant.   Maybe there were a few giggles, but they 
sure laughed a heck of a lot more at VonDaniken and John Mack.

> or Heb is going to propose an idea that will advance our knowledge of OT

N